Bug 86441 - [NEW PORT] games/doom-hacx - A full TC using the Doom II engine
Summary: [NEW PORT] games/doom-hacx - A full TC using the Doom II engine
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-22 01:10 UTC by Alejandro Pulver
Modified: 2005-11-17 12:09 UTC (History)
0 users

See Also:


Attachments
doom-hacx.shar (1.83 KB, text/plain)
2005-09-22 01:10 UTC, Alejandro Pulver
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-09-22 01:10:07 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on ports/86439
Comment 2 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on ports/86439
Comment 3 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on ports/86439
Comment 4 Edwin Groothuis freebsd_committer 2005-10-16 06:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Depending on Depending on ports/86439
Comment 5 Simon Barner freebsd_committer 2005-11-15 20:17:36 UTC
State Changed
From-To: open->patched

PR analysed, ready commit. Waiting for feedback on ports/86445, so we 
can do the whole DooM conversion in one sweep.
Comment 6 Simon Barner freebsd_committer 2005-11-17 12:09:12 UTC
State Changed
From-To: patched->closed

Committed. Thanks!